<header>
    <div class="d-flex flex-column flex-md-row align-items-center pb-3 mb-5 ms-3 border-bottom">
        <a href="/" class="d-flex align-items-center link-body-emphasis text-decoration-none">
           <span class="fs-4">Блог</span>
        </a>

        <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto">
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/">Главная</a>
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/blog">Блог</a>
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/blog/add">Добавить статью</a>
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/znp">Запись на прием</a>
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/about">Про нас</a>
        </nav>
    </div>

</header>


<!--
<div th:fragment="header">
    <div class="d-flex flex-column flex-md-row align-items-center pb-3 mb-4 border-bottom">
        <h5 class="my-0 mr-md-auto font-weight-normal">Blog</h5>
        <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto">
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/">Главная</a>
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/blog">Блог</a>
            <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/about">Про нас</a>
        </nav>
    </div>
</div>-->
